<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ParentFolder Property (IEdmFolder5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolder5 Interface : ParentFolder Property (IEdmFolder5)

Visual Basic
C#
C++/CLI
Gets the interface to the parent folder of this folder.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property ParentFolder As IEdmFolder5

C# |
--- | ---

    IEdmFolder5 ParentFolder {get;}

C++/CLI |
--- | ---

    property IEdmFolder5^ ParentFolder {
       IEdmFolder5^ get();
    }

#### Property Value

IEdmFolder5; Null if this folder is the root folder

# See Also

####

IEdmFolder5 Interface
IEdmFolder5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2